@charset "Shift_JIS"; 

/** =============================================================
 *
 *
 *	Casual SP Modules::element
 *
 *
 * =========================================================== **/
#contentsArea .hd h2{
	margin:0;
}
#contentsArea .hd h2,
#contentsArea .hd h3{
	background-image:url(https://images.hange.jp/hangame/easy/majak2/common/bg_heading.gif);
}
#contentsArea .playguide .section h3,
#contentsArea .hd2 h4{
	background:url(https://images.hange.jp/hangame/easy/majak2/common/bg_heading_2.gif) 0 0 no-repeat;
}
#contentsArea .hd select {
width:424px;
}


/** =============================================================
 *
 *
 *	Casual SP Modules::Skinitem
 *
 *
 * =========================================================== **/
#contentsArea .skinitem_note{
	padding:20px 20px 10px;
}
#contentsArea .skinitem_note em{
	font-size:10px;
	color:#999;
}
#contentsArea #skinitem_iframe{
	margin-bottom:20px;
	margin-left:40px;
}
#contentsArea .skinitem_notice{
	text-align:center;
}
#contentsArea .skinitem_notice a{
	text-decoration:underline;
}
#contentsArea #itemSelect{
	margin:15px 0 0 40px;
}
#contentsArea #itemSelect li{
	display:inline;
	margin:0 3px;
}
#contentsArea #itemSelect li img{
	vertical-align:text-bottom;
}
#contentsArea .skin_section{
	margin:0 25px;
	padding:10px 0;
	zoom:1;
}
#contentsArea .skin_section .hd2{
	margin:0 -12px 10px;
}
#contentsArea .skin_section p{
	margin-bottom:15px;
}
#contentsArea .skin_section p img{
	vertical-align:top;
}
#contentsArea .skin_section p.fig{
	text-align:center;
}





/** =============================================================
 *
 *
 *	Casual SP Modules::Playguide
 *
 *
 * =========================================================== **/
/**
 *  code
 **/
#contentsArea p.code{
	margin:10px 20px;
	padding:20px 30px;
	background:#fafafa;
	border:1px solid #eee;
}
#contentsArea .majak2_img{
	margin-right:-8px;
	margin-left:-8px;
}



/**
 *  minFigure
 *  	// table th => 画像, td => テキスト
 **/
#contentsArea .playguide .dataTable,
#contentsArea .playguide .dataTable th,
#contentsArea .playguide .dataTable td{border:1px solid #eee; border-collapse:collapse;}
#contentsArea .playguide .dataTable th,
#contentsArea .playguide .dataTable td{padding:3px 5px;font-weight:normal;}
#contentsArea .playguide .dataTable{width:100%; margin-bottom:20px;}
#contentsArea .playguide .dataTable th{background:#fcfcfc;}
#contentsArea .playguide .dataTable .cell_2,
#contentsArea .playguide .dataTable .cell_3{width:150px;}
#contentsArea .playguide .dataTable .cell_4{width:300px;}
#contentsArea .playguide .dataTable tbody th{text-align:center;}
#contentsArea .playguide .dataTable tbody td{text-align:center;}
#contentsArea .playguide .dataTable .cell_1,
#contentsArea .playguide .dataTable tbody th{background-color:#fef4d1;}
#contentsArea .playguide .dataTable .cell_2{background-color:#fffcad;}
#contentsArea .playguide .dataTable .cell_3{background-color:#ffe5ac;}
#contentsArea .playguide .dataTable .cell_4{background-color:#ffe5ac;}

#contentsArea .playguide .minFigure a{
text-decoration:underline;
}

/**
 *  playguide_5_4 & playguide_5_5のCSS
 *
 *  09/08/14 追加
 **/
 
#contentsArea ul#guideTab li.tabLong{
width:128px;
}
#contentsArea ul#guideTab li.tabLong a{
background:transparent url('https://images.hange.jp/hangame/easy/majak2/playguide/tab_screen_long.gif') no-repeat scroll 0 0;
float:left;
display:block;
height:43px;
position:relative;
width:128px;
}
#contentsArea ul#guideTab li.tabLong a:hover,
#contentsArea ul#guideTab li.tabLong a.now {
background:transparent url('https://images.hange.jp/hangame/easy/majak2/playguide/tab_screen_long_on.gif') no-repeat scroll 0 0;
color:#4f4f4f;
display:block;
height:43px;
text-align:center;
width:128px;
}
#contentsArea .playguide .leftArea{
float:left;
width:274px;
}
#contentsArea .playguide .rightArea{
float:left;
width:262px;
padding-left:8px;
}
#contentsArea .playguide p.partTitle{
font-weight:bold;
color:#676767;
font-size:12px;
}

#contentsArea .playguide .section p.majaName{
color:#758d79;
font-weight:bold;
margin-bottom:5px;
}
#contentsArea .playguide p.nameDesc{
margin-left:11px;
}
#contentsArea .playguide table.majaName{
width:550px;
border:1px #e0e0e0 solid;
margin-bottom:14px;
}
#contentsArea .playguide table.majaName td.leftImg{
background-color:#f0f0f0;
width:160px;
text-align:center;
height:58px;
}
#contentsArea .playguide table.majaName td.rightTxt{
background-color:#edf2ee;
border-left:1px #e0e0e0 solid;
text-align:center;
color:#758d79;
}
#contentsArea .playguide table.majaName td.rightTxtLeft{
background-color:#edf2ee;
border-left:1px #e0e0e0 solid;
padding-left:30px;
color:#758d79;
}
#contentsArea .playguide p em.green{
color:#2f9943;
font-weight:bold;
}
#contentsArea .playguide p em.orange{
color:#ff9900;
font-weight:bold;
}

/**
 *  playguide & collection のtable表用CSS
 *
 *  09/09/16 修正
 **/
#contentsArea .bgTab {
width: 540px;
margin:14px auto 35px;
padding: 2px;
border:#dde1e4 solid 1px;
background-color:#fff;
}
#contentsArea .bgTab table th{
height:23px;
background-color:#A7B1BA;
color:#fff;
text-align:center;
font-weight: normal;
vertical-align:middle;
}
#contentsArea .bgTab table td{
height:23px;
text-align:center;
vertical-align:middle;
}
	#contentsArea .bgTab table td.item1{
	background-color:#d3e3d6;
	width:100px;
	}
	#contentsArea .bgTab table td.item2{
	background-color:#edf2ee;
	width:220px;
	}
	#contentsArea .bgTab table td.item3{
	background-color:#efefef;
	width:186px;
	}
	/*moneyDetail*/
	#contentsArea table.moneyDetail td.item1{
	width:40px;
	}
	#contentsArea table.moneyDetail td.item2{
	width:60px;
	}
	#contentsArea table.moneyDetail td.item3{
	width:90px;
	background-color:#edf2ee;
	}
	#contentsArea table.moneyDetail td.item4{
	width:305px;
	padding-top: 10px;
	background-color:#efefef;
	text-align:left;
	}
	#contentsArea table.moneyDetail td.item4 dd {
	margin-bottom: 5px;
	}
	/*attribute*/
	#contentsArea table.attribute td.item2{
	width: 417px;
	}
	/*level*/
	#contentsArea table.level td.item2{
	width:260px;
	}
	#contentsArea table.level td.item3{
	width:146px;
	}
	/*detail1*/
	#contentsArea table.detail1 td.item2{
	width:417px;
	}
	/*detail4*/
	#contentsArea table.detail4 td.item1{
	width:150px;
	}
	#contentsArea table.detail4 td.item2{
	width:367px;
	}


/** =============================================================
 *
 *
 *	Casual SP Modules::Ranking
 *
 *
 * =========================================================== **/
/**
 *  select
**/
#contentsArea .pro h4 {
background: url(https://images.hange.jp/hangame/easy/majak4/ranking/blt_pro-h4.gif) no-repeat left center;
padding-left: 8px;
color: #2f9943;
margin: -15px 0 0 13px;
}

#contentsArea .pro .info {
background: url(https://images.hange.jp/hangame/easy/majak4/ranking/bg_pro-bannerarea.gif) no-repeat 0 0;
margin: 5px 0 15px;
padding: 5px;
width: 604px;
height: 116px;
}

#contentsArea .pro .info:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#contentsArea .pro .info .point,
#contentsArea .pro .info .your,
#contentsArea .pro .info .banner{
float: left;
height: 115px;
}

#contentsArea .pro .info .point {
width: 168px;
height: 108px;
padding: 7px 14px 0;
font-family: verdana;
color: #999999;
font-size: 10px;
}
#contentsArea .pro .info .point dd{
padding-bottom: 4px;
text-align: right;
}
#contentsArea .pro .info .your {
width: 183px;
height: 95px;
text-align: center;
}
#contentsArea .pro .info .your .txt {
padding-top: 20px;
}
#contentsArea .pro .info .your .rank {
padding-top: 25px;
font-size: 18px;
font-weight: bold;
font-family: verdana;
}

#contentsArea .pro .info .your .getItemToRanking{
padding-top: 15px;
}
#contentsArea .pro .info .your .notBuy{
padding-top: 24px;
}
#contentsArea .pro .info .your .notBuy2{
padding-top: 0px;
}
#contentsArea .pro .info .banner {
width: 225px;
}

#contentsArea .eventOver{
position:absolute;
top:115px;
left:240px;
color:#333;
font-size:14px;
font-weight:bold;
}

#contentsArea .round_holder_top h4 {
margin: -4px 0 0 1px;
padding: 7px 12px;
font-weight: normal;
background: url(https://images.hange.jp/hangame/easy/majak4/ranking/bg_heading_2-2.gif) no-repeat 0 0;
}

#contentsArea .round_holder_top h4 em{
color:#2f9943;
font-weight: bold;
}

#contentsArea .round_holder_top .state{
position: absolute;
top: 9px;
left: 544px;
width: 51px;
}

#contentsArea .ranking select {
width: 198px;
height: 18px;
right: 0px;
border: 1px solid #33468f;
}

#contentsArea .ranking select.double {
right: 207px;
}

#contentsArea .round_holder_top .ranking_playerNum {
position: absolute;
top: 45px;
right: 10px;
}

#contentsArea .round_holder_top .ranking_playerNum .num {
color: #2f9943;
font-weight: bold;
}



/** =============================================================
 *
 *
 *	Casual SP Modules::collection
 *
 *
 * =========================================================== **/
#contentsArea .collection .section{
width: 100%;
margin: 0 auto;
padding: 25px 0 35px;
}
#contentsArea .collection .bgTab {
width: 540px;
margin: 0 auto;
}
#contentsArea .collection .section p.warming{
padding: 15px 0 0 40px;
color:#f00;
text-indent:-1em;
}

/* titleData
-------------------------------------------------- */
#titleData {
clear: both;
width: 580px;
margin: 0 auto;
padding: 0 0 20px 15px;
}
#titleData ul:after { content: "."; display: block; height: 0; line-height:0; clear: both; visibility: hidden; }
#titleData ul li {
position: relative;
float: left;
width: 130px;
height: 180px;
margin: 20px auto 0;
padding: 0 15px 0 0;
_padding: 0 10px 0 0;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_title.png) left top no-repeat;
z-index: 0; 
}

#titleData ul .notitle img{
vertical-align:top;
}

	#titleData ul li h3 {
	height: 16px;
	margin: 0;
	padding: 13px 0 0;
	color: #6c6;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	}
	#titleData ul li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 130px;
	height: 180px;
	background: url(https://images.hange.jp/hangame/common/spacer.gif) 0 0 repeat;
	z-index: 10;
	}
		#titleData ul li a img {
		position: absolute;
		top: 38px;
		left: 40px;
		vertical-align: bottom;
		}
	#titleData ul li p.level img {
	position: relative;
	top: 0;
	left: 51px;
	margin-top: 61px;
	}
	#titleData li ul.info {
	margin: 12px 0 0 5px;
	padding: 0;
	}
		#titleData li ul.info li {
		float: none;
		height: auto;
		width: 125px;
		margin: 0;
		padding: 0;
		background: none;
		color: #fff;
		font-size: 11px;
		line-height: 1.2;
		}
	#titleData ul li div.nowTitle {
	position: absolute;
	top: -10px;
	left: -4px;
	width: 137px;
	height: 191px;
	_background: url(https://images.hange.jp/hangame/common/spacer.gif) transparent scroll repeat 0% 0%;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://images.hange.jp/hangame/easy/majak2/collection/pic_now-title.png',sizingMethod='crop');
	zoom:1;
	z-index: 100;
	}
		#titleData ul li div.nowTitle img {
		_display: none;
		}

/* skillData
-------------------------------------------------- */
ul#skillTab {
position: relative;
width: 592px;
height: 46px;
margin: 0 auto;
padding-top: 20px;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_levelarea_top.gif) left bottom no-repeat;
}
	ul#skillTab li {
	position: relative;
	float: left;
	width: 95px;
	margin-right: -1px;
	}
/* skillData */
#skillData {
position: relative;
width: 592px;
margin: 0 auto;
padding-bottom: 18px;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_levelarea_btm.gif) left bottom no-repeat;
border-bottom: 20px solid #fff;
}
#skillData .bgData {
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_levelarea.gif) 0 0 repeat-y;
}
#skillData table {
width: 549px;
margin: 0 auto;
}
#skillData table td {
height: 172px;
padding-top: 8px;
}
#skillData table td.mission {
width: 278px;
vertical-align: top;
}
	#skillData table td.mission ul {
	position: relative;
	width: 275px;
	height: 159px;
	padding: 13px 0 0 3px;
	background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_mission.gif) 0 0 no-repeat;
	}
	#skillData table td.mission li {
	float: left;
	width: 48px;
	height: 70px;
	margin: 0 auto;
	padding: 0 10px 7px;
	}
	#skillData table td.mission li img {
	vertical-align: top;
	}
#skillData table .skillSet {
position: relative;
width: 150px;
height: 172px;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_skill.gif) 0 0 no-repeat;
text-align: center;
z-index: 0;
}
#skillData table .skillSet a img {
margin-top: 16px;
}
#skillData table .skillSet h3 {
height: 13px;
margin: 0;
padding: 6px 0 0;
color: #360;
line-height: 1.1;
}
#skillData table .skillSet p {
color: #999;
font-size: 11px;
line-height: 1.1;
}
#skillData table .skillSet div.nowSkill {
position: absolute;
top: 6px;
left: 21px;
width: 108px;
height: 136px;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/pic_now-skill.png) 0 0 no-repeat;
_background: url(https://images.hange.jp/hangame/common/spacer.gif) transparent scroll repeat 0% 0%;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://images.hange.jp/hangame/easy/majak2/collection/pic_now-skill.png',sizingMethod='crop');
zoom:1;
z-index: 100;
}
	#skillData table .skillSet div.nowSkill img {
	_display: none;
	}

/*skillMission*/
#skillData #skillMission {
position: absolute;
top: 0;
left: 0;
width: 130px;
height: 157px;
}
#skillData #skillMission dl {
width: 116px;
height: 95px;
padding: 62px 0 0 14px;
color: #fff;
background: url(https://images.hange.jp/hangame/easy/majak2/collection/bg_prerequisite.png) 0 0 no-repeat;
_background: none transparent scroll repeat 0% 0%;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://images.hange.jp/hangame/easy/majak2/collection/bg_prerequisite.png',sizingMethod='crop');
}
	#skillData #skillMission dt,
	#skillData #skillMission dd {
	width: 97px;
	height: 35px;
	margin-bottom: 6px;
	text-align: center;
	font-weight: normal;
	}
#skillData #skillMission a {
position: relative;
}
#skillData #skillMission p {
position: absolute;
top: 4px;
right: 10px;
width: 20px;
height: 20px;
}


/* 2010/03/24 追加 */
 
 /* championship
-------------------------------------------------- */

#contentsArea .championship .hd p.search {
position:absolute;
top:0;
right:0;
padding-bottom:5px;
}
#contentsArea .championship .hd p.search input {
border:1px solid #E3E3E3;
}
#contentsArea .championship .hd p.search span {
padding-right:10px;
}
#contentsArea .championship .hd p.titSet {
text-align:right;
padding-bottom:5px;
padding-right:5px;
}

/* infoBg
-------------------------------------------------- */

#contentsArea .championship .infoBg {
width:592px;
height:520px;
background:url(https://images.hange.jp/hangame/easy/majak2/championship/championship_info1004d.jpg) no-repeat top center;
margin-bottom:10px;
color:#fff;
}
#contentsArea .championship .infoBg h3 {
float:left;
margin:120px auto 5px;
text-align:center;
font-weight:bold;
color:#fff;
width:592px;
}
#contentsArea .championship .infoBg dl {
float:left;
padding-left:50px;
width:530px;
line-height:20px;
}
#contentsArea .championship .infoBg dl dd {
float:left;
width:460px;
margin:1px 0;
}
#contentsArea .championship .infoBg dl dt {
width:60px;
text-align:right;
float:left;
padding-right:10px;
margin:1px 0;
}

/* money_avatar
-------------------------------------------------- */

#contentsArea .championship #money_avatar  {
background:url("https://images.hange.jp/hangame/easy/easy_common/bg_item.gif") repeat-x scroll left bottom transparent;
margin-bottom:25px;
padding-bottom:5px;
position:relative;
}
#contentsArea .championship #money_avatar h3 {
border-bottom:2px solid #E3E3E3;
clear:both;
color:#464646;
line-height:30px;
margin:0;
padding:0 0 0 5px;
width:auto;
}
#contentsArea .championship #money_avatar h3 span {
color:#1C9100;
}
#contentsArea .championship #money_avatar ul {
margin-top:15px;
}
#contentsArea .championship #money_avatar ul li {
float:left;
text-align:center;
width:148px;
}
#contentsArea .championship #money_avatar ul li .itemImg {
margin-bottom:15px;
}
#contentsArea .championship #money_avatar ul li dt {
color:#555555;
}
#contentsArea .championship #money_avatar ul li .itemMoney {
color:#333333;
margin-bottom:2px;
}
#contentsArea .championship #money_avatar ul li .itemPrice {
color:#888888;
margin-bottom:2px;
}


#contentsArea .championship .conList:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .championship .conList .bgColor {
background:#f6f6f6;
width:594px;
}
#contentsArea .championship .conList .bgColor:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .championship .conList h3 {
border-bottom:2px solid #E3E3E3;
clear:both;
color:#464646;
line-height:30px;
margin:0;
padding:0 0 0 5px;
width:auto;
}
#contentsArea .championship .conList h3 span {
color:#1C9100;
}
#contentsArea .championship .conList dl {
margin-top:15px;
padding-bottom:5px;
width:118px;
float:left;
}
#contentsArea .championship .conList dl dt {
float:left;
text-align:center;
width:118px;
}
#contentsArea .championship .conList dl dd{
width:118px;
float:left;
color:#333333;
text-align:center;
margin-top:5px;
}
#contentsArea .championship .conList p.more {
float:right;
margin-top:-20px;
}



/* titWrap
-------------------------------------------------- */

#contentsArea .championship .titWrap {
padding-bottom:20px;
}
#contentsArea .championship .titWrap h3 {
color:#2f9943;
font-weight:bold;
padding-left:10px;
margin:0 0 5px 20px;

background:url(https://images.hange.jp/hangame/easy/majak2/championship/img_cs_ico_arrow_0324.gif) no-repeat left center;
}
#contentsArea .championship .titWrap .titBg {
width:614px;
height:50px;
background:url(https://images.hange.jp/hangame/easy/majak2/championship/img_cs_part_bg02_0324.gif) no-repeat top center;
}
#contentsArea .championship .titWrap .titBg p.textF {
padding: 18px 46px 0px 50px;
float:left;
}
#contentsArea .championship .titWrap .titBg p.textS {
padding: 18px 0px 0px 10px;
float:left;
}
#contentsArea .championship .titWrap .titBg p.btn {
padding:16px 0 0 8px;
float:left;
}
#contentsArea .championship .titWrap .titBgIng {
width:614px;
height:50px;
background:url(https://images.hange.jp/hangame/easy/majak2/championship/img_cs_part_bg01_0324.gif) no-repeat top center;
}
#contentsArea .championship .titWrap .titBgIng p.update {
color:#2f9943;
font-weight:bold;
position:absolute;
top:198px;
left:192px;
}
#contentsArea .championship .titWrap .titBgIng p.textT {
position:relative;
top:7px;
left:325px;
}
#contentsArea .championship .titWrap .titBgIng p.textT span {
color:#2f9943;
font-size:24px;
text-align:right;
display:block;
height:24px;
}
#contentsArea .championship .titWrap .titBgIng p.textT span.conTextF {
position:absolute;
width:60px;
top:0px;
left:5px;
}
#contentsArea .championship .titWrap .titBgIng p.textT span.conTextS {
position:absolute;
width:110px;
top:0px;
left:75px;
}
#contentsArea .championship .titWrap .titBgIng p.textT span.conTextT {
position:absolute;
width:65px;
top:0px;
left:195px;
}

/* titText
-------------------------------------------------- */

#contentsArea .championship .titText {
width:585px;
padding-left:10px;
padding-bottom:10px;
vertical-align:top;
margin-bottom:20px;
background:url(https://images.hange.jp/hangame/easy/majak2/championship/img_cs_part_bgline01_0324.gif) repeat-x bottom ;
}
#contentsArea .championship .titText img {
padding-top:5px;
padding-right:20px;
}
#contentsArea .championship .titText span {
color:#2f9943;
padding-left:5px;
}
#contentsArea .championship .titText span.textUpdate {
color:#676767;
padding:0;
position:absolute;
right:12px;
top:12px;
}

/* conTable
-------------------------------------------------- */

#contentsArea .championship .conTable {
width:100%;
background:url("https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif") no-repeat scroll 0 0 transparent;
}
#contentsArea .championship .conTable span.titThBrown {
padding-right:10px;
color:#7b7646;
}
#contentsArea .championship .conTable span.titThOcher {
padding-right:10px;
color:#663333;
}
#contentsArea .championship .conTable thead tr td,#contentsArea .championship .conTable thead tr th {
height:29px;
text-align:center;
font-weight:normal;
}
#contentsArea .championship .conTable tbody tr {
background:url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) repeat-x bottom;
}
#contentsArea .championship .conTable tr td {
height:38px;
text-align:center;
vertical-align:middle;
width:130px;
}
#contentsArea .championship .conTable tr th {
width:210px;
font-weight:normal;
}


/**
 *  rankList
 *  	// ランキング六位以下
 **/
#contentsArea .championship #rankList table{width:100%; margin-bottom:0;  background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) 0 0 no-repeat;}
#contentsArea .championship #rankList table thead th{height:29px; *height:19px; padding-top:5px; vertical-align:top; font-weight:normal;}
#contentsArea .championship #rankList table tbody tr{background:url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) bottom left repeat-x;}
#contentsArea .championship #rankList table tbody td{height:37px; padding:0 10px 1px; color:#999999;}
#contentsArea .championship #rankList table tbody td img{vertical-align:middle;}
#contentsArea .championship #rankList table em{color:#f00;}
#contentsArea .championship #rankList table td.item01{width:80px; text-align:center;}
#contentsArea .championship #rankList table th.item02{text-align:left;}
#contentsArea .championship #rankList table th.item03{padding-right:0;  text-align:center;}
#contentsArea .championship #rankList table td.item03{width:80px; padding:0; text-align:center;}
#contentsArea .championship #rankList table td.item02 img{margin-right:8px; vertical-align:middle;}
#contentsArea .championship #rankList table td.item03{color:#999;}
#contentsArea .championship #rankList table td.item01,
#contentsArea .championship #rankList table td.item03{font-size:11px; font-family:verdana;}
#contentsArea .championship #rankList table th.item04{width:6em; padding-right:10px; white-space:nowrap;}
#contentsArea .championship #noneData{padding:90px 0 84px 0; color:#dd3333; font-weight:bold; text-align:center;}
#contentsArea .championship.ranking_update{padding:10px 20px 5px;}
#contentsArea .championship #rankList table td.item02{ width:180px;}





/* adWrap
-------------------------------------------------- */

#contentsArea .championship .adWrap {
margin:auto;
margin-bottom:30px;
}
#contentsArea .championship .adWrap p {
margin-bottom:30px;
}
#contentsArea .championship .adWrap p.textAd {
margin-bottom:10px;
padding-left:10px;
}
#contentsArea .championship .adWrap dl {
margin-bottom:10px;
padding-left:10px;
line-height:24px;
}
#contentsArea .championship .adWrap dl dt {
color:#1c9100;
font-weight:bold;
}
#contentsArea .championship .adWrap dl dt span {
background:#1c9100;
color:#fff;
padding:2px;
margin-right:3px;
}

/* flowWrap
-------------------------------------------------- */
#contentsArea .championship .flowWrap {
margin:0 auto 30px;
}
#contentsArea .championship .flowWrap p {
margin-left:6px;
}
#contentsArea .championship .flowWrap ul.userList {
margin:12px 0 20px 0;
background-color:#cccccc;
width:608px;
padding:0 0 2px 3px;
color:#ffffff;
font-size:12px;
line-height:14px;
overflow:hidden;
}
#contentsArea .championship .flowWrap ul.userList:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .championship .flowWrap ul.userList a {
color:#ffffff;
}
#contentsArea .championship .flowWrap ul.userList li {
background:url("https://images.hange.jp/hangame/easy/majak2/championship/bg_user_list.gif") no-repeat left top;
padding-bottom:6px;
margin:2px 3px 0 0;
float:left;
overflow:hidden;
width:149px;
height:76px;
}
#contentsArea .championship .flowWrap ul.userList li:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .championship .flowWrap ul.userList li .userPhotoSmall {
float:left;
margin:0 0 6px 6px;
_margin-left:3px;
width:60px;
height:70px;
background-color:#000000;
}
#contentsArea .championship .flowWrap ul.userList li div {
float:left;
padding-top:21px;
}
#contentsArea .championship .flowWrap ul.userList li p {
width:73px;
word-wrap:break-word;
margin-left:4px;
}

#contentsArea .championship .flowWrap div.userDetailBottom {
background:#f7f7f6 url("https://images.hange.jp/hangame/easy/majak2/championship/bg_user_detail_bottom.gif") no-repeat left bottom;
margin-bottom:25px;
padding-bottom:3px;
width:614px;
}
#contentsArea .championship .flowWrap div.userDetailTop {
background:#f7f7f6 url("https://images.hange.jp/hangame/easy/majak2/championship/bg_user_detail_top.gif") no-repeat left top;
padding-top:43px;
width:614px;
}
#contentsArea .championship .flowWrap div.userDetail {
width:588px;
overflow:hidden;
background:#f7f7f6 url("https://images.hange.jp/hangame/easy/majak2/championship/bg_user_detail.gif") no-repeat -1px top;
border-left:1px solid #e9e9e9;
border-right:1px solid #e9e9e9;
padding:0 0 0 24px;
color:#000000;
}
#contentsArea .championship .flowWrap div.userDetail:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#contentsArea .championship .flowWrap div.userDetail .userPhotoBig {
float:left;
width:100px;
margin-right:4px;
}
#contentsArea .championship .flowWrap div.userDetail .userPhotoBig span {
height:120px;
margin-bottom:10px;
background-color:#000000;
display:block;
}
#contentsArea .championship .flowWrap div.userDetail div {
float:left;	
padding:0 0 34px 0;
}
#contentsArea .championship .flowWrap div.userDetail div p {
width:450px;
}
#contentsArea .championship .flowWrap div.userDetail .userTitle {
font-size:12px;
}
#contentsArea .championship .flowWrap div.userDetail .userName {
font-size:18px;
color:#333333;
font-weight:bold;
margin-top:6px;
}
#contentsArea .championship .flowWrap div.userDetail .userTeam {
padding:17px 0 0 5px;
line-height:14px;
}
#contentsArea .championship .flowWrap div.userDetail .userBirthday {
padding-left:5px;
position:relative;
}
#contentsArea .championship .flowWrap div.userDetail .userBirthday span {
position:absolute;
left:49px;
top:0;
}

#contentsArea .championship .flowWrap div.userDetail table {
line-height:12px;
margin:13px 0 0 10px;
width:460px;
}
#contentsArea .championship .flowWrap div.userDetail table tr th {
height:12px;
width:90px;
text-align:left;
font-weight:normal;
}
#contentsArea .championship .flowWrap div.userDetail table tr td {
text-align:left;
width:360px;
word-wrap:break-word;
display:block;
}

/**
 *  championship_4のCSS
 *
 *  10/04/23 Add
 **/
#contentsArea .championship .flowWrap ul.userList li a {
text-decoration:none;
cursor:pointer;
display:block;
height:82px;
width:149px;
}
#contentsArea .championship .flowWrap ul.userList li a span.upsNameImg {
background-color:#000000;
float:left;
height:70px;
margin:6px 0 6px 6px;
width:60px;
margin-left:4px;
word-wrap:break-word;
}
#contentsArea .championship .flowWrap ul.userList li a span.upsNameTxt {
float:left;
padding-top:27px;
}
#contentsArea .championship .flowWrap ul.userList li a span.upsNameTxt span {
display:block;
margin-left:4px;
width:73px;
word-wrap:break-word;
}

/*141128_addcss*/
#skillData.skillDataBorder {
border-bottom: 10px solid #FFF;
}

.round_holder_mid .note {
display:block;
font-size: 10px;
color: #FE8615;
padding-bottom:10px;
}

/*160311_addcss*/
#contentsArea .bgTab1 {
width: 540px;
margin:14px auto 10px;
padding: 2px;
border:#dde1e4 solid 1px;
background-color:#fff;
}
#contentsArea .bgTab1 table th{
height:23px;
background-color:#A7B1BA;
color:#fff;
text-align:left;
font-weight: normal;
vertical-align:middle;
}
#contentsArea .bgTab1 table td{
height:23px;
text-align:left;
vertical-align:middle;
}
	#contentsArea .bgTab1 table td.item1{
	background-color:#edf2ee;
	width:260px;
  font-weight: bold;
	}
	#contentsArea .bgTab1 table td.item2{
	background-color:#edf2ee;
	width:260px;
	}
  #contentsArea .bgTab1 table td.item3{
	background-color:#edf2ee;
	width:100px;
  font-weight: bold;
  text-align: right;
	}
  #contentsArea .bgTab1 table td input {
    width: 100%;
    height: 21px;
    line-height: 21px;
    color: #676767;
    border: 1px solid #ffb477;
  }
#contentsArea .variationRate {
  text-align: right;
  font-weight: bold;
}
#contentsArea .numValue {
  display: inline-block;
  width: 247px;
  text-align: right;
  font-weight: bold;
  color: #ff0000;
  font-size: 16px;
  border: 2px solid #ff5959;
  line-height: 32px;
  padding: 0 10px;
}